<STYLE>
/*********************************************************************/
/* Default menu styles. See below for vertical menu styles */
/* padding order = padding-top, padding-right, padding-bottom, padding-left
/* There are 4 states for all NLS styles that need to be written
/*********************************************************************/

/* The menu container style, set a generic font style in here */
.nlsmenu {
	font-family:Verdana, Arial, sans-serif;
	font-size: 11px;
    z-index:1; 
}

/* The menu item container styles */
.nlsitemcontainer {/*width: 995px; */height: 36px; padding-top: 0px; background: none;}
.nlsitemcontainerover {/*width: 995px; */height: 36px; padding-top: 0px; background: none;}
.nlsitemcontainersel {/*width: 995px; */height: 36px; padding-top: 0px; background: none;}

/* The menu item styles - set font styles here*/
.nlsitem {
    font-family:Verdana, Arial, sans-serif;
	font-size: 15px;
    color:#fff;
    padding:6px 0px 0px 20px;
	vertical-align:middle;
	text-align: center;
	/*background: #7c8f5e;*/
	/*background: #0150af;*/
	backround:transparent;
	
}
.nlsitemover {
    font-family:Verdana, Arial, sans-serif;
	font-size: 15px;
    color:#ffcd94;
	vertical-align:middle;
	text-align: center;
	/*background: #20311f;*/
	/*background: #014496;*/
	backround:transparent;
	 padding:6px 0px 0px 20px;
}
.nlsitemsel {
    font-family:Verdana, Arial, sans-serif;
	font-size: 15px;
    color:#fff;
	padding:6px 0px 0px 20px;
	vertical-align:middle;
	text-align: center;
	/*background: #20311f;*/
	/*background: #003678;*/
	backround:transparent;
	
}
.nlsitemdisable {
    font-family:Arial, sans-serif;
	font-size: 11px;
    color:#FFF;
	padding: 6px 11px 0px 11px;
	vertical-align:middle;
	text-align: center;
}

/* Styles for menu items seperator */
.nlsseparatorcontainer {width:1px; height: 36px; background: url(../images/Template_Images/NAV-divider.jpg) no-repeat;}
.nlsseparator {background: #FFF}

/* Styles for icon cell - if using this is set in Admin/settings */
.nlsiconcell {width:6px; background:url('img/icon-nls.png')10px 1px no-repeat;}
.nlsiconcellover {width:6px; background:url('img/icon-nls.png')10px 1px no-repeat;}
.nlsiconcellsel {width:6px; background:url('img/icon-nls.png')10px 1px no-repeat;}

/* Styles for Submenu pointer cell - if using this is set in Admin/settings */
/* The relevant images to change are nlsmenu/img/submenu.gif, nlsmenu/img/submenuovr.gif & nlsmenu/img/submenu_saved.gif, */
.nlssubmenucell{ width:6px;}
.nlssubmenucellover {width:6px; }
.nlssubmenucellsel {width:6px;}

/* Styles for Menu Shadow */
.horzshadow { 
	background-repeat:no-repeat;
    background-image:url(img/hshadow.gif);
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);
}
.vertshadow {
	-moz-opacity:0.4;
	background-repeat:no-repeat;
	background-image:url(img/vshadow.gif);
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);
}
.cornshadow {
	-moz-opacity:0.4;
	background-repeat:no-repeat;
	background-image:url(img/cornershadow.gif);
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);
}

/* Styles for Advanced Borders */
.mtopleft {height:0px; width:0px;}
.mtopright {height:0px; width:0px;}
.mbottomleft {width:0px; height:0px;}
.mbottomright {width:0px; height:0px;}
.mtop {height:0px;}
.mbottom {height:0px;}
.mleft {width:0px;}
.mright {width:0px;}

/*************************************************************/
/* Vertical menu items */
/************************************************************/

/* The menu container style, set a generic font style in here */
.vert_nlsmenu {
	font-family:Verdana, Arial, sans-serif;
	font-size: 12px;
    z-index:1;
	border-bottom: 1px solid #fff; 
	margin:0px 0 0 0px;
	/*submenu drdopdown arrow pointing up removed by dan
	padding-top:13px;
	background: url(../images/Template_Images/menu-top.png) no-repeat;
	*/
}

/* The menu item container styles */
.vert_nlsitemcontainer {width: 206px; height: 30px; padding: 0px; }
.vert_nlsitemcontainerover {width: 206px;height: 30px; padding: 0px; }
.vert_nlsitemcontainersel {width: 206px;height: 30px; padding: 0px; }

/* The menu item styles - set font styles here*/
.vert_nlsitem {
    font-family:Verdana, Arial, sans-serif;
	font-size: 14px;
    /*color:#fff;*/
    color: #1e301f;
    padding:0px 11px 0px 11px;
	font-weight: none;
	vertical-align:middle;
	text-align: left;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	/*text-shadow: #000 1px 1px 1px;*/
	/*background:#7c8f5e;*/
	/*background: #0150af;*/
	background: #ded8cc;
	
}
.vert_nlsitemover {
    font-family:Verdana, Arial, sans-serif;
	font-size: 14px;
    /*color:#ffcd94;*/
    
	padding: 0px 11px 0px 11px;
	font-weight: none;
	vertical-align:middle;
	text-align: left;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	/*background:#20311f;*/
	/*background: #014496;*/
	background: #c7c079;
	color: #1e301f;
	
	
	 
	
}
.vert_nlsitemsel {
    font-family:Verdana, Arial, sans-serif;
	font-size: 14px;
	padding: 3px 11px 3px 11px;
	font-weight: none;
	vertical-align:middle;
	text-align: left;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #c7c079;
	color: #1e301f;
}
.vert_nlsitemdisable {
    font-family:Verdana, Arial, sans-serif;
	font-size: 14px;
    color:#FFF;
	padding: 3px 11px 3px 11px;
	text-shadow: #25525F 1px 1px 1px;
	font-weight: none;
	vertical-align:middle;
	text-align: left;
}

/* Styles for menu items seperator */
.vert_nlsseparatorcontainer {height: 0px; background: url(../images/Template_Images/NAV-divider.jpg) no-repeat;}
.vert_nlsseparator {background: #ff0000}

/* Styles for icon cell - if using this is set in Admin/settings */
.vert_nlsiconcell {width:0px;}
.vert_nlsiconcellover {width:0px;}
.vert_nlssubmenucellover {width:0px;}
.vert_nlssubmenucellsel {width:0px;}

/* Styles for Submenu pointer cell - if using this is set in Admin/settings */
.vert_nlssubmenucell{ padding-left:0px;}
.vert_nlsiconcellover {width:0px;}
.vert_nlssubmenucellover {width:0px; }
.vert_nlssubmenucellsel {width:0px;}

/* Styles for Menu Shadow */
.vert_horzshadow {
	-moz-opacity:0.4;
    background-repeat:no-repeat;
    background-image:url(img/hshadow.gif);
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);
}
.vert_vertshadow { 
	-moz-opacity:0.4;
	background-repeat:no-repeat;
	background-image:url(img/vshadow.gif);
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);
}
.vert_cornshadow {
	-moz-opacity:0.4;
	background-repeat:no-repeat;
	background-image:url(img/cornershadow.gif);
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);
}

/* Styles for Advanced Borders */
.vert_mtopleft {height:0px; width:0px;}
.vert_mtopright {height:0px; width:0px;}
.vert_mbottomleft {width:0px; height:0px;}
.vert_mbottomright {width:0px; height:0px;}
.vert_mtop {height:0px;}
.vert_mbottom {height:0px;}
.vert_mleft {width:0px;}
.vert_mright {width:0px;}

</STYLE>